@charset "utf-8";
/* CSS Document*/
body {
	text-align: left;
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-family: 'microsoft yahei';
	-webkit-text-size-adjust: none;
	height: auto;
	color: #333;
	background: #fff;
}
body {
	position: relative;
	overflow-x: hidden;
	overflow-y: auto;
	padding-top: 95px;
}
html {
	min-width: 1280px;
}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p {
	padding: 0;
	margin: 0;
}
pre, code, form, fieldset, legend, input, textarea, p, blockquote, th {
	padding: 0;
	margin: 0;
}
fieldset {
	border-top-width: 0;
	border-left-width: 0;
	border-bottom-width: 0;
	border-right-width: 0;
}
a img {
	border: 0;
	padding: 0;
	margin: 0;
}
i {
	font-style: normal;
}
address, caption, cite, cite, code, dfn, em, th, var {
	font-weight: normal;
	font-style: normal;
}
li {
	list-style-type: none;
}
caption {
	text-align: left;
}
th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-size: 100%;
}
q:unknown {
content: '';
}
input, textarea, select {
	font-family: inherit;
	font-size: 100%;
}
a:link {
	color: #333;
	text-decoration: none;
}
a:visited {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: var(--colour1);
	text-decoration: none;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
	font-size: 0;
	margin: 0;
	padding: 0;
	display: block;
	_height: 0;
	overflow: hidden;
}
/*清除浮动*/
.clearfix {
	zoom: 1;
}
.clearfix:before, .clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: ".";
	clear: both;
	height: 0;
}
/*高光特效*/
.white, .whites {
	position: relative;
	overflow: hidden;
}
.white:after, .whites:after {
	content: '';
	position: absolute;
	left: -100%;
	top: 0;
	width: 100%;
	height: 100%;
	background-image: -moz-linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,.5), rgba(255,255,255,0));
	background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,.5), rgba(255,255,255,0));
	transform: skewx(-25deg);
}
.white:hover:after {
	left: 100%;
	-moz-transition: 1s;
	-o-transition: 1s;
	-webkit-transition: 1s;
	transition: 1s;
}
.whites:hover:after {
	left: 100%;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}
/*网站公用样式表*/
.w1200 {
	width: 1200px;
	margin: 0 auto;
}
/*头部*/
.head_main {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 999;
	background: #fff;
	box-shadow: 0 0 3px rgb(0 0 0 / 50%);
}
.head_main .logo {
	padding-top: 7px;
}
.head_main .logo img {
	display: block;
	background: var(--colour1);
}
/*导航*/
.nav_main .nav > li {
	float: left;
	position: relative;
	width: 96px;
	height: 95px;
	line-height: 95px;
	text-align: center;
}
.nav_main .nav > li > a {
	font-size: 16px;
	color: #4f5050;
}
.nav_main .nav > li.on > a {
	color: #fff;
	border: 1px solid var(--colour1);
	padding: 10px 10px;
	border-radius: 8px;
	background: var(--colour1);
}
.nav_main .nav > li .sub {
	display: none;
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -75px;
	width: 150px;
	border: 1px solid #ddd;
	background: #fff;
	border-radius: 2px;
	box-shadow: 0 3px 10px rgb(0 0 0 / 10%);
	opacity: 0.9;
}
.nav_main .nav > li .sub:before {
	content: '';
	border-top: 5px solid transparent;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-bottom: 5px solid #333;
	position: absolute;
	top: -10px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 999;
}
.nav_main .nav > li .sub li {
	zoom: 1;
}
.nav_main .nav > li .sub a {
	color: #333;
	font-size: 14px;
	line-height: 40px;
	display: block;
	text-align: center;
	padding: 0 5px;
	border-bottom: 1px solid #ddd;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.nav_main .nav > li .sub li:last-child a {
	border: 0;
}
.nav_main .nav > li .sub a:hover {
	color: #fff;
	background: var(--colour1);
}
/*网站大图*/
.banner {
	width: 100%;
	max-width: 1920px;
	position: relative;
	overflow: hidden;
	z-index: 0;
}
.banner li {
	width: 100%;
	position: absolute;
	z-index: 1;
	overflow: hidden;
	display: none;
}
.banner .swiper-slide {
	overflow: hidden;
}
.banner .swiper-slide img {
	width: 100%;
	display: block;
}
#banner .tip {
	width: 1000px;
	line-height: 0;
	font-size: 0;
	text-align: center;
	position: absolute;
	left: 50%;
	margin-left: -500px;
	bottom: 15px;
	z-index: 3;
}
#banner .tip span {
	width: 8px;
	height: 8px;
	margin: 0 4px;
	display: inline-block;
	cursor: pointer;
	background: #fff;
	opacity: .5;
	border-radius: 10px;
	transition: all .5s;
	outline: none;
}
#banner .tip span.swiper-pagination-bullet-active {
	width: 16px;
	opacity: 1;
}
#banner #btn_prev, #banner #btn_next {
	width: 65px;
	height: 100px;
	position: absolute;
	top: 50%;
	margin-top: -50px;
	background: url(../images/slider-arrow.png) no-repeat;
	z-index: 5;
	opacity: 0;
}
#banner #btn_prev {
	background-position: -130px center;
	left: 4%;
}
#banner #btn_next {
	background-position: 0 center;
	right: 4%;
}
#banner:hover #btn_prev, #banner:hover #btn_next {
	opacity: .8;
}
#banner .swiper-cube-shadow {
	display: none;
}
/*搜索栏*/
.search {
	height: 80px;
	background: #eff1f4;
	overflow: hidden;
}
.search .left {
	color: #333;
	font-size: 16px;
	line-height: 80px;
	height: 80px;
}
.search .left b {
	position: relative;
	top: 2px;
	color: var(--colour1);
	font-size: 20px;
	font-weight: bold;
	font-family: 'Arial';
	padding-right: 5px;
}
.search .left a {
	font-size: 16px;
	color: rgba(57,57,57,.6);
	padding-right: 25px;
}
.search .left a:hover {
	color: var(--colour1);
}
.search .right {
	width: 330px;
	height: 80px;
	background: var(--colour1);
	position: relative;
}
.search .right form {
	width: 282px;
	position: absolute;
	left: 50%;
	margin-left: -141px;
	top: 50%;
	transform: translateY(-50%);
}
.search .right .input {
	width: 234px;
	color: #fff;
	font-size: 14px;
	padding-left: 10px;
	outline: none;
	border: 0;
	background: none;
}
.search .right .btn {
	width: 24px;
	height: 24px;
	background-color: initial;
	background-position: left top;
	position: absolute;
	right: 0;
	top: 54%;
	border: 0;
	transform: translateY(-50%);
	cursor: pointer;
}
/*******index css*******/
.index {
	line-height: 1.5;
}
/*首页标题*/
.index .in_title {
	font-size: 38px;
	font-weight: bold;
	color: #111;
	text-align: center;
	padding-bottom: 30px;
}
.index .in_title span {
	color: var(--colour1)
}
.index .more {
	position: relative;
	z-index: 1;
}
.index .more a {
	position: relative;
	display: block;
	width: 198px;
	color: #fff;
	font-size: 16px;
	line-height: 46px;
	text-align: center;
	margin: 0 auto;
	border-radius: 50px;
	border: 1px solid var(--colour1);
	background: var(--colour1);
}
.index .more a:hover {
	border-color: #111;
	background: #111;
}
/*关于我们*/
.index .about {
	max-width: 1920px;
	margin: 0 auto;
	height: 680px;
	padding: 88px 0;
	box-sizing: border-box;
	background: url(../images/ab_bg.png) no-repeat center;
}
.index .about .box {
	position: relative;
}
.index .about .img {
	position: relative;
	width: 607px;
	height: 500px;
	color: #fff;
}
.index .about .img:after {
	content: ' ';
	position: absolute;
	right: 0;
	top: 0;
	width: 425px;
	height: 100%;
	background: var(--colour1);
}
.index .about .img > div {
	position: relative;
	z-index: 1;
}
.index .about .img .en {
	position: relative;
	margin: 25px 0;
	margin-left: 40px;
	color: #fff;
	font-size: 47px;
	font-weight: bold;
	line-height: 37px;
	text-align: left;
}
.index .about .img .en:after {
	content: ' ';
	position: absolute;
	top: 50%;
	left: -38px;
	width: 23px;
	height: 4px;
	transform: translateY(-50%);
	background: var(--colour1);
}
.index .about .img .en span {
	color: #111;
}
.index .about .img .pic {
	width: 520px;
	height: 300px;
}
.index .about .img .pic img {
	width: 100%;
	height: 100%;
	display: block;
	transition: all 1s;
}
.index .about .img .pic:hover img {
	transform: scale(1.1);
}
.index .about .img .tit {
	width: 520px;
	padding-top: 25px;
	text-align: right;
}
.index .about .img .tit h3 {
	font-size: 16px;
	padding-bottom: 10px;
}
.index .about .img .tit p {
	font-size: 12px;
	font-family: 'Arial';
}
.index .about .txt {
	width: 520px;
}
.index .about .txt .in_title {
	color: var(--colour1);
	padding-top: 50px;
	padding-bottom: 0;
	text-align: left;
}
.index .about .txt .in_title span {
	color: #111;
}
.index .about .txt .con {
	margin-top: 50px;
}
.index .about .txt .con h3 {
	position: relative;
	font-size: 24px;
}
.index .about .txt .con p {
	color: rgba(0,0,0,.7);
	font-size: 16px;
	line-height: 30px;
	text-align: justify;
	margin-top: 18px;
}
/*产品展示*/
.index .product {
	padding: 70px 0;
}
.index .product .hd {
	margin-bottom: 30px;
	text-align: center;
}
.index .product .hd ul li {
	display: inline-block;
	width: 184px;
	height: 43px;
	color: #828283;
	font-size: 15px;
	line-height: 43px;
	margin: 7px;
	border: 1px solid #d5d4d5;
	border-radius: 30px;
	cursor: pointer;
	transition: all .5s;
}
.index .product .hd ul li:hover, .index .product ul li.on {
	color: #fff;
	background: var(--colour1);
	border-color: var(--colour1);
}
.index .product .bd .box {
	position: relative;
}
.index .product .bd ul {
	padding: 10px 10px 20px 10px !important;
}
.index .product .bd ul li {
	float: left;
	width: 355px;
	margin-right: 27px;
	padding: 10px;
	padding-bottom: 0;
	box-shadow: 0px 2px 10px rgb(0 0 0 / 50%);
	overflow: hidden;
}
.index .product .bd ul li .img {
	width: 100%;
	height: 266px;
	overflow: hidden;
}
.index .product .bd ul li .img img {
	width: 100%;
	height: 100%;
	display: block;
	transition: all .5s;
}
.index .product .bd ul li h3 {
	font-size: 16px;
	line-height: 44px;
	text-align: center;
	border-bottom: 1px solid var(--colour1);
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.index .product .bd ul li span {
	display: block;
	font-size: 12px;
	color: #b1b1b1;
	text-align: center;
	padding: 10px 0 15px;
}
.index .product .bd ul li:hover .img img {
	transform: scale(1.1);
}
.index .product .prev, .index .product .next {
	position: absolute;
	top: 50%;
	margin-top: -25px;
	display: block;
	width: 28px;
	height: 50px;
	cursor: pointer;
}
.index .product .prev {
	left: -50px;
}
.index .product .next {
	right: -50px;
}
.index .product .prev:after, .index .product .prev:before, .index .product .next:after, .index .product .next:before {
	content: "";
	display: block;
	position: absolute;
	width: 35px;
	height: 3px;
	background: #111;
	transition: all .5s;
}
.index .product .prev:after, .index .product .next:after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.index .product .prev:before, .index .product .next:before {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.index .product .prev:after {
	top: 35px;
	left: -3px;
}
.index .product .prev:before {
	top: 12px;
	left: -3px;
}
.index .product .next:after {
	top: 12px;
	right: -3px;
}
.index .product .next:before {
	top: 35px;
	right: -3px;
}
.index .product .prev:hover:after, .index .product .prev:hover:before, .index .product .next:hover:after, .index .product .next:hover:before {
	background: var(--colour1);
}
/*客户案例*/
.index .icase {
	padding-top: 150px;
	padding-bottom: 30px;
}
.index .icase .txt {
	margin: 0 42px;
	color: #4b4b4b;
	font-size: 14px;
	line-height: 27px;
	text-align: center;
}
.index .icase .hd {
	margin-top: 45px;
}
.index .icase .hd ul li {
	float: left;
	width: 220px;
	height: 130px;
	text-align: center;
	margin-right: 25px;
	padding: 24px 0;
	background: #e5e5e5;
	box-sizing: border-box;
	cursor: pointer;
	transition: all .5s;
}
.index .icase .hd ul li:last-child {
	margin-right: 0;
}
.index .icase .hd ul li s {
	display: inline-block;
	width: 53px;
	height: 48px;
	background-position: -135px bottom;
	margin-bottom: 10px;
	transition: all .5s;
}
.index .icase .hd ul li:nth-child(1) s {
	background-position: -135px bottom;
}
.index .icase .hd ul li:nth-child(2) s {
	background-position: -188px bottom;
}
.index .icase .hd ul li:nth-child(3) s {
	background-position: -241px bottom;
}
.index .icase .hd ul li:nth-child(4) s {
	background-position: -294px bottom;
}
.index .icase .hd ul li:nth-child(5) s {
	background-position: -347px bottom;
}
.index .icase .hd ul li span {
	font-size: 17px;
	color: #4b4b4b;
	display: block;
	transition: all .5s;
}
.index .icase .hd ul li.on {
	background: var(--colour1);
}
.index .icase .hd ul li.on span {
	color: #fff;
}
.index .icase .hd ul li.on s {
	-webkit-filter: grayscale(100%) brightness(1000%);
	-moz-filter: grayscale(100%) brightness(1000%);
	-ms-filter: grayscale(100%) brightness(1000%);
	-o-filter: grayscale(100%) brightness(1000%);
	filter: grayscale(100%) brightness(1000%);
}
.index .icase .bd {
	margin-top: 35px;
	position: relative;
	z-index: 99;
}
.index .icase .left {
	width: 625px;
	margin-right: 30px;
}
.index .icase .left .tel {
	color: #292826;
	font-size: 24px;
	margin-top: 41px;
}
.index .icase .left .tel span {
	position: relative;
	top: 3px;
	color: var(--colour1);
	font-size: 33px;
	font-weight: bold;
	font-family: 'Arial';
	padding: 0 6px;
}
.index .icase .left h3 {
	font-size: 26px;
	font-weight: bold;
	color: #4b4b4b;
}
.index .icase .left p {
	font-size: 17px;
	color: rgba(21,26,18,.5);
	line-height: 37px;
	padding: 12px 0;
}
.index .icase .left ul li {
	float: left;
	width: 194px;
	margin-right: 21px;
	overflow: hidden;
}
.index .icase .left ul li:nth-child(3n) {
	margin-right: 0;
}
.index .icase .left ul li .img {
	position: relative;
	width: 100%;
	height: 146px;
}
.index .icase .left ul li .img img {
	width: 100%;
	height: 100%;
	display: block;
}
.index .icase .left ul li .bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	opacity: 0;
	transition: all .5s;
}
.index .icase .left ul li .bg:before, .index .icase .left ul li .bg:after {
	content: " ";
	position: absolute;
	top: 50%;
	margin-top: -1px;
	left: 20px;
	width: 40px;
	height: 1px;
	background: #fff;
}
.index .icase .left ul li .bg:after {
	left: auto;
	right: 20px;
}
.index .icase .left ul li .bg s {
	position: absolute;
	top: 50%;
	margin-top: -18px;
	left: 50%;
	margin-left: -18px;
	display: block;
	width: 36px;
	height: 36px;
	background-position: -56px bottom;
	transition: all .5s;
}
.index .icase .left ul li:hover .bg {
	opacity: 1;
}
.index .icase .right {
	width: 545px;
	position: relative;
}
.index .icase .right .list ul li {
	position: relative;
}
.index .icase .right .list ul li .img {
	width: 100%;
	height: 410px;
}
.index .icase .right .list ul li .img img {
	width: 100%;
	height: 100%;
	transition: all 1s;
}
.index .icase .right .list ul li .tit {
	position: absolute;
	width: 320px;
	height: 55px;
	background: var(--colour1);
	left: 0;
	bottom: 0;
	z-index: 8;
}
.index .icase .right .list ul li .tit h3 {
	color: #fff;
	font-size: 15px;
	line-height: 55px;
	padding-left: 30px;
	padding-right: 50px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.index .icase .right .list ul li .tit s {
	position: absolute;
	top: 50%;
	margin-top: -6px;
	right: 25px;
	display: block;
	width: 20px;
	height: 11px;
	background-position: -32px -30px;
}
.index .icase .right .list ul li:hover .img img {
	transform: scale(1.1);
}
.index .icase .right span {
	position: absolute;
	right: 0;
	bottom: 0;
	display: block;
	width: 55px;
	height: 55px;
	background: rgba(255,255,255,.3);
	transition: all .5s;
	cursor: pointer;
	z-index: 9;
}
.index .icase .right .prev {
	right: 55px;
}
.index .icase .right .prev:after, .index .icase .right .prev:before, .index .icase .right .next:after, .index .icase .right .next:before {
	content: "";
	display: block;
	position: absolute;
	width: 15px;
	height: 1px;
	background: #fff;
	transition: all .5s;
}
.index .icase .right .prev:after, .index .icase .right .next:after {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.index .icase .right .prev:before, .index .icase .right .next:before {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.index .icase .right .prev:after {
	left: 20px;
	top: 32px;
}
.index .icase .right .prev:before {
	left: 20px;
	top: 22px;
}
.index .icase .right .next:after {
	right: 20px;
	top: 22px;
}
.index .icase .right .next:before {
	right: 20px;
	top: 32px;
}
.index .icase .right span:hover {
	background: rgba(255,255,255,.5)
}
.index .icase .right .prev:hover:after, .index .icase .right .prev:hover:before, .index .icase .right .next:hover:after, .index .icase .right .next:hover:before {
	background: var(--colour1);
}
/*合伙伙伴*/
.index .partner {
	padding: 80px 0;
	background: #eaeaea;
}
.index .partner .tit {
	width: 80px;
}
.index .partner .tit h3 {
	position: relative;
	color: #111;
	font-size: 28px;
	font-weight: bold;
	writing-mode: vertical-rl;
	padding-top: 48px;
}
.index .partner .tit h3 s {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -16px;
	display: block;
	width: 33px;
	height: 33px;
	background-position: -96px 0;
}
.index .partner .tit h3 span {
	color: var(--colour1);
}
.index .partner .tit p {
	color: rgba(47,45,45,.2);
	font-size: 23px;
	font-weight: bold;
	margin-left: 1px;
	text-transform: uppercase;
	writing-mode: vertical-rl;
}
.index .partner .bd {
	width: 1060px;
	margin-top: 38px;
	overflow: hidden;
}
.index .partner .bd li {
	float: left;
	overflow: hidden;
	width: 240px;
	height: 100px;
	margin-right: 33px;
	cursor: pointer;
}
.index .partner .bd li img {
	width: 100%;
	height: 100%;
	display: block;
}
/*新闻中心*/
.index .inews {
	max-width: 1920px;
	margin: 0 auto;
	padding: 70px 0;
	background: url(../images/news_bg.jpg) no-repeat top center;
}
.index .inews .in_title {
	color: #fff;
}
.index .inews ul {
	padding-bottom: 70px;
}
.index .inews ul li {
	float: left;
	width: 380px;
	margin-right: 30px;
	background: #fff;
	padding-bottom: 30px;
	position: relative;
	box-shadow: 0 5px 8px 1px #cecdcd;
	transition: all .5s;
}
.index .inews ul li:last-child {
	margin-right: 0;
}
.index .inews ul li .nip1 {
	width: 100%;
	position: relative;
	transition: all .3s;
}
.index .inews ul li .nip1 .img {
	width: 100%;
	height: 285px;
	margin-bottom: 25px;
}
.index .inews ul li .nip1 .img img {
	width: 100%;
	height: 100%;
	display: block;
}
.index .inews ul li .time {
	padding: 0 15px;
}
.index .inews ul li .time .day {
	font-size: 70px;
	font-family: 'Tahoma';
	color: var(--colour1);
	line-height: 1;
}
.index .inews ul li .time .year {
	position: relative;
	top: 18px;
	left: 10px;
	font-family: 'Tahoma';
	color: #787878;
	font-size: 17px;
	font-weight: 300;
}
.index .inews ul li .time .year:after {
	content: ' ';
	position: absolute;
	top: 16px;
	right: -80px;
	width: 63px;
	height: 2px;
	background: var(--colour1);
}
.index .inews ul li .nip1 h3 {
	color: #272727;
	font-size: 18px;
	line-height: 30px;
	padding: 0 15px;
	margin-top: 15px;
	height: 60px;
	overflow: hidden;
}
.index .inews ul li .nip2 {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 70%;
	left: 0;
	padding: 0 25px;
	padding-top: 25px;
	box-sizing: border-box;
	opacity: 0;
	z-index: 1;
	overflow: auto;
	visibility: hidden;
	transition: all .3s;
	background: var(--colour1);
}
.index .inews ul li .nip2 h3 {
	font-size: 18px;
	color: #fff;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.index .inews ul li .nip2 p {
	color: rgba(255,255,255,.5);
	font-size: 14px;
	line-height: 28px;
	text-align: justify;
	margin-top: 15px;
	height: 56px;
	overflow: hidden;
}
.index .inews ul li .nip2 .img {
	width: 100%;
	height: 243px;
	margin-top: 15px;
}
.index .inews ul li .nip2 .img img {
	width: 100%;
	height: 100%;
	display: block;
}
.index .inews ul li .nip2 .time {
	margin-top: 15px;
	padding: 0;
}
.index .inews ul li .nip2 .day, .index .inews ul li .nip2 .year {
	color: #fff;
}
.index .inews ul li .nip2 .time .year:after {
	background: #fff;
}
.index .inews ul li:hover {
	box-shadow: none;
}
.index .inews ul li:hover .nip1 {
	transform: scale(0);
	opacity: 0;
}
.index .inews ul li:hover .nip2 {
	top: 0;
	opacity: 1;
	visibility: visible;
}
/*联系我们*/
.index .contact {
	max-width: 1920px;
	margin: 0 auto;
	padding: 75px 0 160px;
	background: url(../images/lx_bg.png) no-repeat center;
	background-size: cover;
}
.index .contact .box {
	height: 390px;
	background: #fff;
}
.index .contact .box > div {
	width: 50%;
	height: 100%;
	padding-top: 63px;
	padding-left: 69px;
	box-sizing: border-box;
}
.index .contact .box .lxwm {
	background: var(--colour1);
}
.index .contact h3 {
	font-size: 24px;
	color: #fff;
}
.index .contact p {
	font-size: 14px;
	color: rgba(255,255,255,.6);
}
.index .contact ul {
	margin-top: 32px;
}
.index .contact ul li {
	position: relative;
	font-size: 15px;
	color: rgba(255,255,255,.6);
	line-height: 38px;
	padding-left: 36px;
}
.index .contact ul li s {
	position: absolute;
	top: 50%;
	margin-top: -13px;
	left: 0;
	display: block;
	width: 26px;
	height: 26px;
}
.index .contact ul li:nth-child(1) s {
	background-position: -270px 0;
}
.index .contact ul li:nth-child(2) s {
	background-position: -296px 0;
}
.index .contact ul li:nth-child(3) s {
	background-position: -322px 0;
}
.index .contact ul li:nth-child(4) s {
	background-position: -348px 0;
}
.index .contact ul li:nth-child(5) s {
	background-position: -374px 0;
}
.index .contact .book h3 {
	font-size: 24px;
	color: #4f5050;
}
.index .contact .book p {
	font-size: 14px;
	color: rgba(79,80,80,.6);
}
.index .contact .book form {
	margin-top: 40px;
	width: 453px;
}
.index .contact .book form > div, .index .contact .book form > div > div {
	position: relative;
}
.index .contact .book form > div .msg-box {
	position: absolute;
	left: 0;
	height: 20px;
	top: 0px;
}
.index .contact .book form > div .msg-box s {
	display: inline-block;
}
.index .contact .book form .txt {
	width: 184px;
	height: 42px;
	padding-left: 10px;
	display: inline-block;
	border: 1px solid #e5e5e5;
	border-radius: 20px;
	color: #4f5050;
	font-size: 14px;
	outline: none;
	background: none;
	appearance: none;
	transition: all .5s;
}
.index .contact .book form .txt.con {
	width: 441px;
}
.index .contact .book form .txt:hover {
	border-color: var(--colour1);
	box-shadow: 0 0 0 2px var(--colour3);
}
.index .contact .book form .bnt {
	width: 160px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	font-size: 14px;
	letter-spacing: .5em;
	background: var(--colour1);
	color: #fff;
	border-radius: 20px;
	border: 0;
	cursor: pointer;
}
/*友情链接*/
.links_main {
	position: absolute;
	bottom: 100px;
	width: 100%;
	padding: 10px 0;
	overflow: hidden;
	font-weight: bold;
}
.links_main span {
	color: var(--colour1);
	display: block;
	float: left;
}
.links_main a {
	color: #333;
	font-size: 14px;
	padding-right: 10px;
	float: left;
}
/*底部*/
.footer {
	position: relative;
	bottom: 0;
	width: 100%;
	height: 77px;
	color: rgba(255,255,255,.5);
	font-size: 13px;
	line-height: 77px;
	background: rgba(41,41,41,.9);
}
.footer.fin {
	position: absolute;
}
.footer a {
	color: rgba(255,255,255,.5);
	font-size: 13px;
}
/*二维码弹窗*/
.ewmbox {
	width: 300px;
	height: 320px;
	padding-top: 20px;
	background: #fff;
	z-index: 9999;
	position: fixed;
	left: 50%;
	top: 50%;
	margin: -170px 0 0 -150px;
	text-align: center;
	font-size: 16px;
	display: none;
}
.ewmbox .close {
	width: 32px;
	height: 32px;
	position: absolute;
	top: -25px;
	right: -40px;
	cursor: pointer;
	border-radius: 100%;
	background: #f3f3f3 url(../images/dialogclose.png) no-repeat center center;
	transition: all ease 300ms;
}
.ewmbox .close:hover {
	transform: rotate(180deg);
}
.ewmbox img {
	width: 260px;
	height: 260px;
	display: block;
	margin: 0 auto 10px;
}
.dialog-layout {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	background: #000;
	opacity: 0.3;
	filter: alpha(opacity=30);
}
/*浮动客服*/
.toolbar {
	position: fixed;
	top: 50%;
	right: 1%;
	margin-top: -163px;
	z-index: 100;
	width: 80px;
}
.toolbar dd {
	position: relative;
	float: left;
	width: 80px;
	height: 80px;
	background: var(--colour1);
	margin-top: 2px;
	border-radius: 5px;
	color: #fff;
	font-size: 14px;
	line-height: 21px;
	text-align: center;
	cursor: pointer;
	transition: all .5s;
}
.toolbar dd:first-child {
	margin-top: 0;
}
.toolbar dd i {
	width: 100%;
	height: 30px;
	display: block;
	margin-top: 13px;
	background: url(../images/toolbar.png) no-repeat center 0;
}
.toolbar dd.qq i {
	background-position-y: 0;
}
.toolbar dd.tel i {
	background-position-y: -30px;
}
.toolbar dd.code i {
	background-position-y: -60px;
}
.toolbar dd.top i {
	background-position-y: -90px;
}
.toolbar dd span {
	display: block;
	color: #fff;
}
.toolbar dd.tel .box {
	position: absolute;
	top: 0;
	width: 190px;
	right: -200px;
	height: 100%;
	margin-right: 10px;
	border-radius: 5px;
	background: var(--colour1);
	opacity: 0;
	transition: all .5s;
}
.toolbar dd.tel .box p {
	font-size: 14px;
	margin: 15px auto 7px;
}
.toolbar dd.tel .box h3 {
	font-size: 18px;
	font-weight: bold;
}
.toolbar dd.tel .box:after {
	display: block;
	content: " ";
	border-style: solid dashed dashed dashed;
	border-color: transparent transparent transparent var(--colour1);
	border-width: 9px;
	width: 0;
	height: 0;
	position: absolute;
	top: 50%;
	margin-top: -9px;
	right: -18px;
	margin-left: -12px;
}
.toolbar dd.code .box {
	position: absolute;
	top: 0;
	width: 162px;
	right: -172px;
	height: 162px;
	margin-right: 10px;
	border-radius: 5px;
	background: var(--colour1);
	opacity: 0;
	transition: all .5s;
}
.toolbar dd.code .box img {
	width: 140px;
	height: 140px;
	padding: 11px;
}
.toolbar dd.code .box:after {
	display: block;
	content: " ";
	border-style: solid dashed dashed dashed;
	border-color: transparent transparent transparent var(--colour1);
	border-width: 9px;
	width: 0;
	height: 0;
	position: absolute;
	top: 30px;
	right: -18px;
	margin-left: -12px;
}
.toolbar dd:hover {
	background: #333;
}
.toolbar dd.tel:hover .box {
	opacity: 1;
	right: 80px;
}
.toolbar dd.code:hover .box {
	opacity: 1;
	right: 80px;
}
/*内页大图*/
.nybanner {
	position: relative;
	height: 400px;
	overflow: hidden;
	background-position: center;
	background-repeat: no-repeat;
);
}
.nybanner .w1200 {
	height: 100%;
	padding-left: 120px;
	position: relative;
	box-sizing: border-box;
}
.nybanner .title {
	color: #fff;
	font-size: 46px;
	line-height: 60px;
	font-weight: 600;
	padding-top: 120px;
	text-shadow: 0 2px 3px rgb(0 0 0 / 50%);
}
.nybanner .title span {
	position: relative;
	font-size: 24px;
	margin-left: 20px;
	border-left: 1px solid #fff;
	padding-left: 20px;
	font-weight: 300;
	text-transform: uppercase;
}
.nybanner .title p {
	color: #fff;
	font-size: 18px;
	line-height: 27px;
	margin-top: 5px;
	font-weight: 300;
}
.nybanner .position {
	position: absolute;
	bottom: -1px;
	left: 0;
	right: 0;
	height: 30px;
	padding: 5px 20px;
	background: rgba(255,255,255,.8);
	border-radius: 4px 4px 0 0;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.1);
}
.nybanner .position s {
	position: relative;
	top: -2px;
	width: 15px;
	height: 13px;
	margin-right: 10px;
	background-position: bottom left;
}
.nybanner .position a {
	font-size: 13px;
	line-height: 30px;
}
.nybanner .position i:after {
	padding: 0 5px;
	content: ">>";
	color: #999;
	font-size: 12px;
	font-family: 宋体;
	display: inline-block;
}
.bg_main {
	padding-bottom: 50px;
	min-height: 640px;
}
.sub_nav {
	height: 35px;
	line-height: 33px;
	padding-bottom: 20px;
	border-bottom: 1px solid #f2f2f2;
	padding-top: 20px;
}
.sub_nav .fl {
	color: var(--colour1);
	font-size: 30px;
}
.sub_nav .fr li {
	float: left;
}
.sub_nav .fr li a {
	padding: 0 20px;
	border: 1px solid #e6e6e6;
	display: block;
	margin-left: 10px;
	color: #666;
}
.sub_nav .fr li a:hover, .sub_nav .fr li a.hover {
	background: var(--colour1);
	color: #fff;
	border: 1px solid var(--colour1);
}
.case {
	margin-top: 40px;
}
.case ul {
	width: 100%;
}
.case li {
	width: 380px;
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
	transition: all .5s;
}
.case li:nth-child(3n) {
	margin-right: 0;
}
.case li .img {
	width: 100%;
	height: 284px;
	display: block;
	border: 1px solid #eaeaea;
	border-bottom: none;
	overflow: hidden;
	box-sizing: border-box;
}
.case li .img img {
	width: 100%;
	height: 100%;
	transition: all .5s;
}
.case li:hover .img img {
	transform: scale(1.1);
}
.case li .p {
	border: 1px solid #efefef;
	display: block;
	padding: 0 19px;
	height: 108px;
	border-top: none;
	box-sizing: border-box;
}
.case li .p p {
	border-bottom: 1px solid #eaeaea;
	height: 58px;
	line-height: 58px;
	margin-bottom: 10px;
	font-size: 18px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	transition: all .5s;
}
.case li .p span {
	color: #666;
	transition: all .5s;
}
.case li .p i {
	width: 32px;
	height: 12px;
	background-position: 0 -30px;
}
.case li .p .fl {
	font-size: 12px;
	font-family: arial;
}
.case li:hover a span {
	color: var(--colour1);
}
.case li:hover a p {
	color: var(--colour1);
}
.case li:hover {
	box-shadow: 0 1px 20px rgb(0 0 0 / 10%);
}
.news {
	padding-top: 50px;
}
.bg_main .news_ul {
	padding-bottom: 40px;
}
.bg_main .news_ul li {
	border-bottom: 1px solid rgba(0,0,0,.06);
	padding: 30px 0;
}
.bg_main .news_ul li a {
	display: flex;
}
.bg_main .news_ul li .img {
	position: relative;
	width: 200px;
	height: 150px;
	margin-right: 30px;
	overflow: hidden;
}
.bg_main .news_ul li .img img {
	width: 100%;
	height: 100%;
	display: block;
	transition: all .5s;
}
.bg_main .news_ul li .txt {
	flex: 1;
	overflow: hidden;
	padding-right: 20px;
}
.bg_main .news_ul li .txt h3 {
	font-size: 20px;
	line-height: 30px;
	font-weight: 300;
	margin-top: 5px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	transition: all .5s;
}
.bg_main .news_ul li .txt .hits {
	color: #999;
	font-size: 14px;
	line-height: 30px;
}
.bg_main .news_ul li .txt p {
	color: #b5b5b5;
	font-size: 14px;
	line-height: 28px;
	text-align: justify;
	transition: all .5s;
	height: 80px;
	overflow: hidden;
}
.bg_main .news_ul li .date {
	width: 80px;
	padding: 15px 0 15px 35px;
	color: #999;
	font-weight: 300;
	position: relative;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.bg_main .news_ul li .date:after {
	display: block;
	content: "";
	width: 1px;
	height: 100%;
	background: #f3f3f3;
	left: 10px;
	top: 0;
	position: absolute;
}
.bg_main .news_ul li .date strong {
	display: block;
	font-size: 36px;
	line-height: 1.1;
	font-weight: 300;
	color: #333;
}
.bg_main .news_ul li .date span {
	display: block;
	font-size: 14px;
	line-height: 1.6;
	color: #b5b5b5;
}
.bg_main .news_ul li:hover .img img {
	transform: scale(1.1);
}
.bg_main .news_ul li:hover .txt h3 {
	color: var(--colour1);
}
.bg_main .news_ul li:hover .txt p {
	color: #666;
}
.dowlist {
	padding-top: 30px;
}
.dowlist li {
	position: relative;
	color: #444;
	font-size: 16px;
	line-height: 70px;
	padding: 0 4px 0 60px;
	border-bottom: 1px solid #e7e7e7;
	transition: all .5s;
	cursor: pointer;
}
.dowlist li a {
	color: #444;
	padding: 0 15px;
}
.dowlist li h3 {
	display: inline-block;
}
.dowlist li h3 span {
	color: var(--colour1);
}
.dowlist li .num {
	position: absolute;
	left: 0;
	top: 0;
	width: 60px;
	height: 100%;
	text-align: center;
}
.dowlist li .num i {
	position: absolute;
	top: 50%;
	margin-top: -12px;
	left: 50%;
	margin-left: -12px;
	width: 24px;
	height: 24px;
	line-height: 24px;
	background: var(--colour1);
	border-radius: 5px;
	z-index: 10;
	color: #fff;
}
.dowlist li:hover {
	padding-left: 70px;
	background: #f9f9f9;
}
.detail {
	padding-top: 50px;
}
.detail .title {
	padding-bottom: 20px;
	border-bottom: 1px solid #f3f3f3;
	text-align: center;
	margin-bottom: 20px;
}
.detail .title h1 {
	font-size: 30px;
	font-weight: bold;
	padding-bottom: 15px;
}
.detail .title span {
	line-height: 18px;
	font-family: arial;
	color: #999;
	margin-right: 14px;
}
.detail .title span:last-child {
	margin-right: 0;
}
.detail .title i {
	width: 23px;
	height: 16px;
	background-position: -73px 0;
	margin-right: 10px;
}
.detail .title .i2 {
	background-position: -104px 0;
	margin-left: 30px;
}
.detail .context {
	color: #666;
	line-height: 30px;
	text-align: justify;
	padding-bottom: 25px;
}
.detail .context img {
	max-width: 1200px;
}
/* reLink*/
.reLink {
	height: 38px;
	line-height: 38px;
	border: 1px solid #e6e6e6;
	padding: 0 15px;
	margin-bottom: 50px;
	color: #666;
}
.reLink .nextLink, .detail .reLink .prevLink {
	width: 50%;
}
.reLink .nextLink {
	text-align: right;
}
.reLink a {
	color: #666;
}
.reLink a:hover {
	color: var(--colour1);
}
/* pager*/
.pager {
	padding: 30px 0 30px;
	text-align: center;
*zoom: 1;
*padding: 40px 0 30px;
}
.pager:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.pager p {
	height: 26px;
	line-height: 26px;
	display: inline-block;
*display: inline;
*zoom: 1;
	display: none;
}
.pager ul {
	display: inline-block;
*display: inline;
*zoom: 1;
	overflow: hidden;
}
.pager ul li {
	float: left;
	margin: 0 5px;
	padding: 0 !important;
	height: auto !important;
	border: none !important;
}
.pager ul a {
	line-height: 30px;
	padding: 0 10px;
	transition: all ease 300ms;
	color: #000000;
	text-decoration: none;
	float: left;
	border: 1px solid #ddd;
}
.pager ul a.current, .pager ul a:hover {
	color: #fff;
	border: 1px solid #0a408a;
	background: #0a408a;
}
.contact .box1 {
	line-height: 18px;
	padding: 48px 0 0px;
	overflow: hidden;
}
.contact .box1 ul {
	width: 125%;
}
.contact .box1 li {
	float: left;
	width: 230px;
	margin-right: 250px;
}
.contact .box1 li i {
	width: 56px;
	height: 56px;
	background-position: -142px 0;
	float: left;
}
.contact .box1 li b {
	font-size: 18px;
	font-family: arial;
	font-weight: 100;
}
.contact .box1 li td {
	vertical-align: middle;
	height: 56px;
	padding-left: 5px;
}
.contact .box1 .l2 i {
	background-position: -204px 0;
}
.contact .box1 .l3 i {
	background-position: -267px 0;
}
.contact .box2 {
	margin-bottom: 75px;
}
.contact .box2 #map1_container, .contact .box2 #allmap1 {
	width: 100%;
	height: 400px;
}
.contact .box3 h1 {
	font-size: 36px;
	padding-bottom: 15px;
	text-align: center;
}
.contact .box3 p {
	font-size: 16px;
	color: #828282;
	line-height: 24px;
	padding-bottom: 46px;
	text-align: center;
}
.contact .box3 b {
	color: var(--colour1);
}
.formData {
	padding-bottom: 20px;
}
.formData .item {
	float: left;
	color: #999;
	font-weight: normal;
	width: 560px;
	height: 50px;
	line-height: 50px;
	border: 1px solid #e4e4e4;
	margin-right: 76px;
	margin-bottom: 30px;
	border-radius: 5px;
	position: relative;
	box-sizing: border-box;
	transition: all .5s;
}
.formData .item:hover {
	color: #495057;
	background: #fff;
	border-color: var(--colour1);
	outline: 0;
	box-shadow: 0 0 0 2px var(--colour3);
}
.formData .item label {
	padding-left: 15px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 11;
	text-align: center;
	display: block;
	margin: 0;
	height: 48px;
	line-height: 48px;
	font-size: 18px;
	color: #666;
}
.formData .item input {
	outline: none;
	line-height: 38px;
	height: 38px;
	font-size: 18px;
}
.formData .item .txt {
	width: 100%;
	height: 48px;
	line-height: 48px;
	display: block;
	background: none;
	padding-left: 70px;
	border: 0 none;
	color: #666;
	box-sizing: border-box;
}
.formData .item .red {
	position: absolute;
	right: 15px;
	top: 0;
	color: #ff0000;
	z-index: 11;
}
.formData .item.mr0 {
	margin-right: 0;
}
.formData .msg-box {
	position: absolute;
	left: 0;
	top: 0px;
}
.formData .liuyan {
	width: 1198px;
	height: 240px;
	border: 1px solid #e5e5e5;
	float: left;
}
.formData .liuyan label {
	text-align: right;
	display: block;
	top: 4px;
}
.formData .liuyan textarea {
	width: 100%;
	height: 100%;
	line-height: 35px;
	padding: 12px 10px;
	text-indent: 100px;
	font-size: 18px;
	font-family: "microsoft yahei";
	color: #666;
	border: 0 none;
	overflow: hidden;
	background: none;
	resize: none;
	display: block;
	outline: none;
	box-sizing: border-box;
}
.formData .bot {
	width: 100%;
}
.formData .sub {
	width: 232px;
	line-height: 46px;
	border: 2px solid var(--colour1);
	margin-right: 2px;
	text-align: center;
	background: var(--colour1);
	color: #FFF;
	cursor: pointer;
	font-size: 18px;
	display: block;
	outline: none;
	transition: all .5s;
}
.formData .sub:hover {
	background: none;
	color: var(--colour1);
}
.formData .yzm {
	width: 432px;
}
.formData .yzm .txt {
	padding-left: 80px;
}
.formData .yzm img {
	position: absolute;
	right: 3px;
	top: 3px;
	border: 0px;
	display: block;
}
.about .box1 {
	padding-top: 105px;
	padding-bottom: 100px;
	overflow: hidden;
}
.box1_add {
	padding: 70px 0;
}
.about .box1 .fl {
	padding-top: 32px;
}
.about .box1 .fl h1 {
	font-size: 80px;
	text-transform: uppercase;
	font-family: arial;
	line-height: 80px;
}
.about .box1 .fl p {
	font-size: 24px;
	padding-bottom: 88px;
}
.about .box1 .fl i {
	width: 54px;
	height: 54px;
	background-position: 0 -99px;
	cursor: pointer;
	position: relative;
	display: block;
	float: left;
}
.about .box1 .fl i img {
	position: absolute;
	left: 20px;
	bottom: 56px;
	width: 0px;
	height: 0px;
	opacity: 0;
	filter: alpha(opacity=0);
	transition: ease-in-out .2s;
}
.about .box1 .fl i:hover img {
	filter: alpha(opacity=100);
	opacity: 1;
	left: 0;
	height: 80px;
	width: 80px;
}
.about .box1 .fl .i2 {
	background-position: -58px -99px;
	margin-left: 20px;
}
.about .box1 .fr {
	width: 611px;
}
.about .box1 .fr h1 {
	font-size: 24px;
	font-weight: 100;
}
.about .box1 .fr span {
	display: block;
	background: #b0b0b0;
	width: 20px;
	height: 2px;
	margin: 13px 0 24px;
}
.about .box1 .fr h2 {
	font-size: 18px;
}
.about .box1 .fr p {
	line-height: 30px;
	padding-top: 12px;
}
.about .box1 .fr i {
	width: 54px;
	height: 54px;
	background-position: -59px -35px;
	margin-top: 35px;
	transition: ease-in-out .2s;
}
.about .box1 .fr a:hover {
	cursor: pointer;
}
.about .box1 .fr a:hover i {
	margin-left: 15px;
}
.about .bg_20 {
	height: 20px;
	width: 100%;
	background: #eaeaea;
}
.about .box2 {
	padding-bottom: 94px;
}
.about .box2 .con {
	margin-top: 40px;
}
.about .box2 .con .fl {
	width: 410px;
	height: 428px;
	overflow: hidden;
}
.about .box2 .con .fl img {
	width: 410px;
	height: 428px;
}
.about .box2 .con .fr .img {
	width: 380px;
	height: 214px;
	overflow: hidden;
	display: block;
}
.about .box2 .con .fr .img img {
	width: 380px;
	height: 214px;
	transition: .9s;
}
.about .box2 .con .fr .p {
	display: block;
	padding-left: 20px;
	width: 360px;
	height: 214px;
}
.about .box2 .con .fr .p h1 {
	font-size: 24px;
	line-height: 60px;
	font-weight: 100;
}
.about .box2 .con .fr .p i {
	width: 54px;
	height: 54px;
	background-position: -59px -35px;
	margin-top: 35px;
	transition: ease-in-out .2s;
}
.about .box2 .con .fr li:hover {
	cursor: pointer;
}
.about .box2 .con .fr li:hover h1, .about .box2 .con .fr li:hover p {
	color: #333;
}
.about .box2 .con .fr li:hover i {
	margin-left: 15px;
}
.about .box2 .con .fr li {
	float: left;
}
.about .box2 .con .fr li:hover img {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
.about .box3 {
	background: url(../images/about_bg.jpg) center top no-repeat;
	width: 100%;
	height: 457px;
	padding-top: 93px;
}
.about .box3 .w1200 {
	overflow: hidden;
}
.about .box3 .fl {
	width: 500px;
}
.about .box3 .fl h1 {
	font-size: 36px;
	color: #fff;
	font-weight: 100;
	padding-bottom: 25px;
}
.about .box3 .fl span {
	display: block;
	width: 40px;
	height: 2px;
	background: #ffd200;
	margin-bottom: 25px;
}
.about .box3 .fl p {
	color: #fff;
	line-height: 24px;
}
.about .box3 .fl i {
	width: 54px;
	height: 54px;
	cursor: pointer;
	background-position: 0px -35px;
	margin-top: 35px;
	transition: ease-in-out .2s;
}
.about .box3 .fl a:hover i {
	margin-left: 15px;
}
.about .box3 .fr .picScroll-left {
	overflow: hidden;
	position: relative;
	margin-top: 68px;
	height: 225px;
	width: 620px;
}
.about .box3 .fr .picScroll-left .hd {
	overflow: hidden;
}
.about .box3 .fr .picScroll-left .hd .prev, .about .box3 .fr .picScroll-left .hd .next {
	display: block;
	left: 0;
	top: 50%;
	margin-top: -36px;
	width: 30px;
	height: 72px;
	position: absolute;
	z-index: 10;
	background-position: -133px -67px;
	cursor: pointer;
	display: none;
}
.about .box3 .fr .picScroll-left .hd .next {
	left: auto;
	right: 0;
	background-position: -164px -67px;
}
.about .box3 .fr .picScroll-left:hover .hd .prev, .about .box3 .fr .picScroll-left:hover .hd .next {
	display: block;
}
.about .box3 .fr .picScroll-left .hd ul {
	float: right;
	overflow: hidden;
	margin-top: 10px;
	zoom: 1;
}
.about .box3 .fr .picScroll-left .hd ul li {
	float: left;
	width: 9px;
	height: 9px;
	overflow: hidden;
	margin-right: 5px;
	text-indent: -999px;
	cursor: pointer;
	background: url("../images/icocircle.gif") 0 -9px no-repeat;
}
.about .box3 .fr .picScroll-left .hd ul li.on {
	background-position: 0 0;
}
.about .box3 .fr .picScroll-left .bd ul {
	overflow: hidden;
	zoom: 1;
}
.about .box3 .fr .picScroll-left .bd ul li {
	margin-right: 20px;
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center;
}
.about .box3 .fr .picScroll-left .bd ul li img {
	width: 300px;
	height: 225px;
}
.bg_top {
	height: 50px;
	background: #eaeaea;
	width: 100%;
}
.showPro {
	padding-top: 50px;
}
.showPro .reLink {
	margin-bottom: 0;
}
.showPro .showContxt {
	padding: 30px 0 35px;
	color: #666;
	font-size: 14px;
	line-height: 30px;
	text-align: justify;
}
.showPro .showContxt img {
	max-width: 100%;
	height: auto !important;
}
.showPro .showimgCon {
	padding: 0 0 30px;
	font-size: 16px;
	line-height: 32px;
}
.showPro .showimgCon .txtcon {
	width: 720px;
	height: 423px;
	float: right;
	position: relative;
}
.showPro .showimgCon .txtcon .tit {
	position: relative;
	font-size: 20px;
	margin-bottom: 15px;
	color: var(--colour1);
	font-weight: bold;
	line-height: 24px;
	padding-bottom: 14px;
	border-bottom: 1px solid #dddddd;
	padding-right: 60px;
}
.showPro .showimgCon .txtcon .tit .goBack {
	position: absolute;
	right: 0;
	top: 0;
	color: #999999;
	font-size: 14px;
	display: block;
	font-weight: normal;
	cursor: pointer;
}
.showPro .showimgCon .txtcon .tit .goBack s {
	width: 20px;
	height: 20px;
	background-position: -440px -62px;
	margin-left: 6px;
}
.showPro .showimgCon .txtcon .tit .goBack:hover {
	color: #047fcc;
}
.showPro .showimgCon .txtcon .txt {
	font-size: 14px;
	line-height: 28px;
	color: #666;
	text-align: justify;
}
.showPro .showimgCon .txtcon .txt .item {
	margin-bottom: 7px;
	max-height: 144px;
	overflow: hidden;
}
.showPro .showimgCon .txtcon .tel-btn {
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	border-top: 1px solid #ddd;
	padding-top: 40px;
}
.showPro .showimgCon .txtcon .tel-btn .btn {
	width: 118px;
	float: right;
	height: 40px;
	line-height: 40px;
	margin-top: 5px;
	font-size: 20px;
	text-align: center;
	color: #fff;
	cursor: pointer;
	background: var(--colour1);
}
.showPro .showimgCon .txtcon .tel-btn .btn:hover {
	background: #333;
}
.showPro .showimgCon .txtcon .tel-btn .tel {
	width: 280px;
	float: left;
}
.showPro .showimgCon .txtcon .tel-btn .tel span, .showPro .showimgCon .txtcon .tel-btn .tel strong {
	display: block;
	color: #666;
}
.showPro .showimgCon .txtcon .tel-btn .tel s {
	width: 42px;
	height: 42px;
	display: block;
	float: left;
	margin-right: 6px;
	margin-top: 4px;
	background-position: -15px bottom;
}
.showPro .showimgCon .txtcon .tel-btn .tel span {
	font-size: 16px;
	line-height: 20px;
}
.showPro .showimgCon .txtcon .tel-btn .tel strong {
	color: var(--colour1);
	font-size: 28px;
	line-height: 28px;
}
.showPro .showimg {
	width: 442px;
	position: relative;
	float: left;
	overflow: hidden;
}
.showPro .showimg .bigimg {
	width: 440px;
	height: 332px;
	display: block;
	position: relative;
	border: 1px solid #dddddd;
}
.showPro .showimg .bigimg .list {
	width: 5000%;
}
.showPro .showimg .bigimg .list li {
	width: 440px;
	height: 332px;
	float: left;
	border: 0;
	margin-right: 1px;
}
.showPro .showimg .bigimg .list img {
	width: 100%;
	height: 100%;
	display: block;
	transition: all ease 300ms;
}
.showPro .showimg .smallimg {
	width: 440px;
	height: 76px;
	position: relative;
	padding-top: 30px;
	z-index: 10;
	overflow: hidden;
}
.showPro .showimg .list {
	width: 357px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
.showPro .showimg .listcon {
	width: 600% !important;
	position: relative;
}
.showPro .showimg .prev, .showPro .showimg .next {
	width: 20px;
	height: 76px;
	z-index: 10;
	position: absolute;
	top: 30px;
	cursor: pointer;
	background: #f9f9f9 url(../images/show-btn-ico.png) no-repeat 0 center;
	-webkit-transition: all .3s ease-in-out 0s;
	-moz-transition: all .3s ease-in-out 0s;
	transition: all .3s ease-in-out 0s;
}
.showPro .showimg .prev:hover, .showPro .showimg .next:hover {
	background-color: #f9f9f9;
}
.showPro .showimg .prev {
	left: 0;
	background-position: 3px center;
}
.showPro .showimg .next {
	right: 0;
	background-position: -84px center;
}
.showPro .showimg li {
	width: 94px;
	height: 70px;
	margin-right: 28px;
	float: left;
	cursor: pointer;
	position: relative;
	border: 3px solid #fff;
	transition: all .5s;
}
.showPro .showimg li img {
	width: 100%;
	height: 100%;
	display: block;
}
.showPro .showimg li.on {
	width: 94px;
	height: 70px;
	border: 3px solid var(--colour1);
}
.relateTit {
	height: 58px;
	line-height: 58px;
	border-bottom: 1px solid #e4e4e4;
	margin: 0 auto;
	width: 1200px;
}
.relateTit h3 {
	font-size: 18px;
	display: inline-block;
*display: inline;
*zoom: 1;
	position: relative;
}
.relateTit h3 .line {
	width: 100%;
	height: 2px;
	display: block;
	position: absolute;
	left: 0;
	bottom: -1px;
	background: var(--colour1);
}
/*颜色切换*/
.qiehuan {
	position: fixed;
	top: 50%;
	transform: translateY(-50%);
	z-index: 99999;
	padding: 10px;
	background: rgba(255, 255, 255, 0.8);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
	border-radius: 0 10px 10px 0;
	text-align: center;
}
.qiehuan #x {
	position: absolute;
	top: -10px;
	right: -10px;
	width: 20px;
	height: 20px;
	color: #fff;
	line-height: 20px;
	background: #333;
	border-radius: 50%;
	cursor: pointer;
}
.qiehuan p {
	font-size: 12px;
	line-height: 16px;
}
.qiehuan p span {
	display: inline-block;
	width: 15px;
}
.qiehuan ul {
	width: auto;
}
.qiehuan li {
	font-size: 14px;
	color: #fff;
	line-height: 30px;
	width: 30px;
	height: 30px;
	text-align: center;
	cursor: pointer;
	margin-bottom: 5px;
}
.qiehuan li a {
	display: block;
	color: #fff;
}
